Adobe lanza un parche para la vulnerabilidad crítica en Flash aquí como descarga

Adobe parece haber resuelto los problemas de vulnerabilidad crítica reportados la semana pasada, por lo que incluso se le recomendó desinstalar Flash.

Como informó el propio Adobe, la semana pasada, hubo una vulnerabilidad crítica en Adobe Flash , para la cual Adobe Flash sugirió eliminar completamente de su computadora. La vulnerabilidad afectaba a todas las versiones de Flash, tanto Windows como Mac y Linux, y todos los navegadores.

Adobe afirma haber resuelto el problema y ha lanzado un parche de alta prioridad, destinado a restaurar el correcto funcionamiento de Flash evitando problemas de seguridad. “Estas actualizaciones corrigen las vulnerabilidades críticas que potencialmente podrían permitir al atacante tomar el control de los equipos afectados”, se lee en el blog de Adobe . ”Adobe es consciente del hecho de que el exploit CVE-2015-7645 se utiliza para ataques dirigidos limitados, y recomienda que los usuarios actualicen las instalaciones de sus productos a la última versión siguiendo las instrucciones incluidas en el boletín de seguridad. «

Para descargar el parche, consulte el boletín de seguridad de Adobe . Desplácese hacia abajo hasta la sección Solución, donde puede comprobar que seis de los siete enlaces están marcados con prioridad 1, que es el máximo. Asegúrese de seleccionar la descarga adecuada según el sistema operativo y el navegador que utilice.

Tenga en cuenta que, en algunos casos, es posible que Flash se haya actualizado automáticamente. Por supuesto, para evitar cualquier tipo de riesgo, aún puede mantener Flash desinstalado.

¡Si te ha gustado vota con 5 Estrellas!
(Votos: 0 Promedio: 0)

Escribe Aquí Tu Comentario